.css-g65i39 {
	cursor:pointer;
  	width: 100%;
	max-width:310px;
  	margin: 0 auto;
	border-radius:12px;
	position:relative;
	overflow:hidden;
	background-color:inherit;
}
.css-g65i39:hover .card-content {
	opacity:1;
}
.css-g65i39 .card-details {
	position:absolute;
	top:0;
	left:0;
  	width: 100%;
	padding:50px 20px 50px 20px;
  	text-align: center;
}
.css-g65i39 .card-details .paragraph-body {
  font-size: var(--Titulos);
  line-height: var(--AlturaTitulos);
  font-weight: 500;
  color: #000000;
  display: inline-block;
}
.css-g65i39 .card-details .product-icon {
	height:36px;
}
.css-g65i39 .picture-wrapper {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
}
.css-g65i39 .picture-wrapper .picture-component {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}
.css-g65i39 .picture-wrapper .picture-component img {
	border-radius:8px;
	width:100%;
}
.css-g65i39 .card-content {
	opacity:0;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	padding:38px 30px 30px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	background:rgba(0, 0, 0, 0.8);
	-webkit-backdrop-filter:blur(2.5px);
	backdrop-filter:blur(2.5px);
	-webkit-transition:opacity 0.3s ease-in-out;
	transition:opacity 0.3s ease-in-out;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
}


.css-g65i39 .card-content .subtitle {
  font-size: var(--SubTitulos);
  line-height: var(--AlturaSubTitulos);
  font-weight: 400;
  color: #FFFFFF;
}

.css-g65i39 .card-content .title {
  font-size: var(--Titulos);
  line-height: var(--AlturaTitulos);
  font-weight: 400;
  color: #668DFF;
}
.css-g65i39 .card-content .use-cases-wrapper {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	gap:12px;
	padding:20px 0 32px;
}
.css-g65i39 .card-content .use-cases-wrapper.with-spacer {
	margin-top:auto;
}
.css-g65i39 .card-content .use-cases-wrapper .use-case {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	gap:4px;
	-webkit-align-items:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	font-size:0.875rem;
	color:#FFFFFF;
}
.css-g65i39 .card-content .product-logo-wrapper .picture-component {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}
.css-g65i39 .card-content .product-logo-wrapper .picture-component img {
	height:48px;
}
.css-g65i39 .card-content .product-signup-wrapper {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}
